ALLEGRO_EVENT_TYPE_IS_USER(3)

NAME

ALLEGRO_EVENT_TYPE_IS_USER - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    #define ALLEGRO_EVENT_TYPE_IS_USER(t)        ((t) >= 512)

DESCRIPTION

A macro which evaluates to true if the event type is not a builtin event type, i.e. one of those described in ALLEGRO_EVENT_TYPE(3).